@import url(http://fonts.googleapis.com/css?family=Amatic+SC);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);

body {
    margin-left: auto;
    margin-right: auto;
    padding: 0 1em;  
    background: #333;
    font-family: "Amatic SC", Arial, sans-serif;
    }

#container {
    margin-left: auto;
    margin-right: auto;
    max-width: 60em;
    border: none;
    background: #eee;
    padding: 2%;
    }

#logo img {
    }

.logo {
    width: 37.5%;
    height: auto;
    float: left;
    }

.banner {
    width: 62.5%;
    height: auto;
    }

#pause, #play {
    cursor: pointer;
    position: absolute;
    width: auto;
    margin-top: -45px;
    padding: 10px;
    color: white;
    font-family: Verdana;
    font-weight: bold;
    transition: 0.6s ease;
    border-radius: 0;
    }

#pause:hover, #play:hover {
    background-color: rgba(0,0,0,0.2);
    text-decoration: none;
    }

#menu {
    margin-top: 1em;
    border: none;
    text-align: right;
    font-size: 1.5em;
    display: none; 
    }

#menuBtn {
    margin: 0;
    padding: 0.3em;
    background: lightblue;
    white-space: nowrap;    
    line-height: 2em;
    }

#nav {
    border: none;
    font-size: 1.5em;
    text-align: right;
    }

#nav ul {
    list-style-type: none;
    border: none;
    padding: 0;
    }

#nav li {
    border: none;
    display: inline;
    white-space: nowrap;
    line-height: 2em;
    }

#nav a {
    background: lightblue;
    border: none;
    padding: 0.3em 1em;
    margin: 0;
    text-decoration: none;
    }

#nav a:hover, #nav a.here {
    background-color: lightgray;
    }

.closeBtn {
    display: none;
    }

#main {
    margin: 0;
    clear: both;
    }

#photos img {
    width: 40%;
    float: none;
    margin: 1em 1em 0 0;
    }

#donate a {
    font-size: 1.5em;
    line-height: 2em;
    background: lightblue;
    border: none;
    padding: 0.3em 1em;
    margin: 0;
    text-decoration: none;
    font-family: "Amatic SC", sans serif;
    }

h1 {
    font-size: 2em;
    border-bottom: 1px solid #000;
    font-weight: bold;
    margin-bottom: 0;
    }

h2 {
    font-size: 1.5em;
    border-bottom: 1px solid #000;
    margin: 1em 75% 1em 0;
    text-align: right;
    }

h3 {
    margin-left: 25%;
    font-size: 1.2em;
    text-align: left;
    text-decoration: underline;
    }

#main p, #main ul, #main dl, #main ol, #main table {
    margin: 1em 1em 1em 25%;
    color: #000;
    font-size: 1em;
    text-align: justify;
    font-family: "Open Sans Condensed", sans-serif;
    }

#main ul.plist {
    margin-left: 4em;
    }

a:link, a:visited {
    text-decoration: none;
    color: #009;
    }

a:hover {
    text-decoration: underline;
    }

dt {
    font-weight: bold;
    }

table {
    border: thin solid #000;
    border-collapse: collapse;
    padding: 0;
    min-width: 	60%
    }

th {
    border: 1px solid #000;
    border-width: 1px 0;
    text-align: left;
    margin: 0;
    padding: 0.2em;
    }

td {
    padding: 0 0.5em;
    vertical-align: top;
    text-align: left;
    font-size: smaller;
    margin: 0;
    border-width: 1px 0;
    border-color: #000;
    border-style: dotted;
    }

address {
    font-size: .8em;
    margin-top: 1em;
    padding-top: 1em;
    border-top: 1px dotted;
    clear: both;
    display: block;
    }

#siteMap {
    background: #333;
    max-width: 60em;
    padding: 1em 1em 1em 25%;
    }

#siteMap ul {
    font-family: "Open Sans Condensed", sans-serif;
    list-style-type: none;
    float: left;
    min-width: 7em;
    padding: 0 1em;
    }

#siteMap li.header {
    font-weight: bold;
    display: block;
    }

#siteMap a{
    color: #eee;
    text-decoration: none;
    }

#siteMap a:hover{
    text-decoration: underline;
    }

@media screen and (max-width: 599px) {
    #menu {
        display: block;
        }

    #nav {
        height: 100%;
        width: 0;
        position: fixed;
        z-index: 1; /* Sit on top */
        left: 0;
        top: 0;
        background-color: lightblue; /* Black fallback color */
        overflow-x: hidden; /* Disable horizontal scroll */
        transition: 0.3s;
        }

    #nav li {
        position: relative;
        top: 25%; /* 25% from the top */
        width: 100%; /* 100% width */
        text-align: right; /* Centered text/links */
        margin-top: 30px; /* 30px top margin to avoid conflict with the close button on smaller screens */
        }

    #nav a {
        padding: 8px;
        text-decoration: none;
        font-size: 36px;
        display: block; /* Display block instead of inline */
        transition: 0.1s; /* Transition effects on hover (color) */
        }

    #menu .closeBtn {
        position: absolute;
        width: 2em;
        top: 20px;
        right: 45px;
        font-size: 60px;
        }


    h2 {
        margin: 1em 0 1em 10%;
        text-align: right;
        }

    h3 {
        margin-left: 10%;
        }

    #main p, #main ul, #main dl, #main ol, #main table, #siteMap #donate img{
        margin: 1em 1em 1em 10%;
        }

    }

